  strong{
        font-size: 1.2em;
    }
    
    .bx-prev{
        position: absolute;
        bottom: 3px;
        left: 3px;
        background: url(/images/slider/prev_bg.png) top left no-repeat;
        width: 28px;
        height: 28px;
        display: block;
        text-indent: -10000px;


    }
    .bx-next{
        position: absolute;
        bottom: 3px;
        right: 3px;
        background: url(/images/slider/next_bg.png) top left no-repeat;
        width: 28px;
        height: 28px;
        display: block;
        text-indent: -10000px;


    }
    
    #teambuilding_slider_box .bx-prev{
        position: absolute;
        top: 200px;
        left: 0px;
        background: url(/images/slider/prev_bg.png) top left no-repeat;
        width: 28px;
        height: 28px;
        display: block;
        text-indent: -10000px;
        opacity: .6;
        

    }
    #teambuilding_slider_box .bx-next{
        position: absolute;
        top: 200px;
        right: 0px;
        background: url(/images/slider/next_bg.png) top left no-repeat;
        width: 28px;
        height: 28px;
        display: block;
        text-indent: -10000px;
        opacity: .6;


    }
    
    #clientes_slider{
        position: relative;
        height: 100px;
    }
    #clientes_slider p{
        text-align: center;
    }
    #teambuilding_slider_box #teambuildingSlider{
        margin: 0px;
        padding: 0px;
        width: 600px;
    }
    #teambuilding_slider_box .bx-start{
        position: absolute;
        bottom: 5px;
        right: 10px;
        color: #FFF;
        font-weight: bold;
    }
    
    #teambuilding_slider_info_box #teambuildingSliderInfo{
        margin: 0px;
        padding: 0px;
        width: 200px;
    }